<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Firefly</Series>
  <Number>26</Number>
  <Web>https://www.comixology.com/Firefly-26/digital-comic/909934</Web>
  <Summary>New Characters! New Enemies! A Brand New Era continues... with a shocking return? Zoe, her daughter Emma and the new crew of Serenity are faced with an impossible choice thanks to the shocking arrival of the last person anyone expected. But first Zoe needs to escape the Alliance's latest trap. And it means turning to the one person she ever wanted to see again... Mal Reynolds.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB909934]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Action/Adventure, Movies &amp; TV</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Pirate-Empire</ScanInformation>
  <Year>2021</Year>
  <Month>2</Month>
  <Day>24</Day>
  <Writer>Greg Pak</Writer>
  <Penciller>Pius Bak</Penciller>
  <Colorist>Francesco  Segala</Colorist>
  <CoverArtist>Bengal</CoverArtist>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="1748766" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="1" ImageSize="1299378" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="2" ImageSize="801551" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="3" ImageSize="1045835" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="4" ImageSize="968761" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="5" ImageSize="641649" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="6" ImageSize="1148294" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="7" ImageSize="1038693" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="8" ImageSize="1197290" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="9" ImageSize="1259846" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="10" ImageSize="968437" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="11" ImageSize="1347372" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="12" ImageSize="964114" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="13" ImageSize="1111596" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="14" ImageSize="1133087" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="15" ImageSize="1164891" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="16" ImageSize="1223065" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="17" ImageSize="1104804" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="18" ImageSize="2504027" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="19" ImageSize="1192950" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="20" ImageSize="1265663" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="21" ImageSize="1908265" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="22" ImageSize="1303445" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="23" ImageSize="1838554" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="24" ImageSize="1249930" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="25" ImageSize="600386" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="26" ImageSize="1040449" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="27" ImageSize="760196" ImageHeight="3056" ImageWidth="1988" />
  </Pages>
</ComicInfo>
